Adobe Flash Player

Fermé
Signaler
Messages postés
7
Date d'inscription
jeudi 27 octobre 2011
Statut
Membre
Dernière intervention
10 décembre 2011
-
Messages postés
1231
Date d'inscription
mardi 7 juin 2011
Statut
Membre
Dernière intervention
24 mai 2015
-
Bonjour,


Je veux installer Adobe Flash Player mais avant il faut que j'installe un greffon Adobe Flash qui se trouve dans la Logithèque Ubuntu. Je l'ai trouvée mais je ne peux pas l'installer. Ils disent que c'est pas possible pour mon architecture matérielle.


Merci d'avance pour votre aide.

5 réponses

Messages postés
1231
Date d'inscription
mardi 7 juin 2011
Statut
Membre
Dernière intervention
24 mai 2015
344
Bonjour,

Quelle version d'Ubuntu utilises tu ? (en 32 ou en 64 bits ?)

Si tu ouvres un terminal et que tu tapes la commande :
sudo apt-get install flashplugin*

Rencontres-tu une erreur, et si oui quel en est le message ?

0
Bonjour,

J'ai le même problème, lorsque j' écrit la commande que vous avez indiqué, voici ce qui s'affiche:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Aucune version du paquet flashplugin n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source
Cependant les paquets suivants le remplacent :
adobe-flashplugin flashplugin-downloader

E: Le paquet « flashplugin » n'a pas de version susceptible d'être installée

En attente de votre réponse,
Cordialement,
S.z
0
Messages postés
7
Date d'inscription
jeudi 27 octobre 2011
Statut
Membre
Dernière intervention
10 décembre 2011

Je ne sais pas du tout, on vient juste de m'installer Ubuntu. Je sais juste que c'est la version 9.10
0
Messages postés
1231
Date d'inscription
mardi 7 juin 2011
Statut
Membre
Dernière intervention
24 mai 2015
344
Pour Ubuntu 9.10, il s'agit d'une version un peu ancienne, je ne suis pas sur qu'elle soit encore maintenue... et elle risque de ne plus l'être très longtemps.

Il vaudrait probablement mieux commencer par passer à une version supérieure, ce qui ne coûte que le temps nécessaire à la procédure, mais peu inclure des risques de pertes de données (et/ou de configurations).

Donc la première chose à faire serrait un enregistrement complet de tout ce qui se trouve dans /home vers un support externe (clef usb, disque dur externe...)
En option, on s'assurera d'avoir sous la main un support permettant de procéder à une réinstallation en cas de problème grave... (Live CD ou Live USB)

Ensuite depuis un terminal :
sudo apt-get update && sudo apt-get -y upgrade
sudo do-release-upgrade 


La procédure prend du temps, c'est normal, mais il faut la laisser aller jusqu'au bout. Mieux vaut éviter de faire trop de choses en même temps pour limiter le risque d'erreur de la part du système, et surveiller régulièrement ce qui se passe.


Pour flashplugin, dans un terminal :
 apt-cache serach flashplugin 
Cette commande fera apparaître une liste de paquets correspondant à «flashplugin» sous la forme :
nom_du_paquet - brève description du paquet

Pour installer les paquets désirés :
 sudo apt-get install nom_du_paquet 
(On peut ajouter autant de «nom_du_paquet» que l'on veut, les uns à la suite des autres, séparés par des espaces).

Si malgré tout il y a toujours des problèmes, il faudrait voir ce que renvoit la commande :
cat /etc/apt/sources.list 


0
La version de Ubuntu pour moi est la 11.10.
0
Messages postés
1231
Date d'inscription
mardi 7 juin 2011
Statut
Membre
Dernière intervention
24 mai 2015
344
Alors tu as la dernière version sortie...
0